[paludis-user] Confusing security related paludis --report output

Tomas Linhart tomas.linhart at gmail.com
Thu Oct 30 08:34:41 UTC 2008


2008/10/27 Ciaran McCreesh <ciaran.mccreesh at googlemail.com>:
> On Fri, 24 Oct 2008 17:11:15 +0200
> "Tomas Linhart" <tomas.linhart at gmail.com> wrote:
>> It seems to me that kdelibs-3.5.10 should be OK as it should match the
>> condition >=~3.5.9-r3
>
> 10 isn't 9.
>

OK, thank you for the Math lesson :-) I have either overlooked the "~"
sign or misinterpreted the meaning of that condition. After further
investigation it seems to me that the problem has been fixed in
3.5.10. Does this mean that glsa-200804-30.xml  is not correct or am I
doing something wrong?

Thanks again.



More information about the paludis-user mailing list